<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f228425501a280e760834ac3fca1829c">
  <dict>
    <!--2020-02-17 10:15:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:24.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-02-17 10:15:24.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
